XmVaCreateColumn(3)

NAME
XmVaCreateColumn, XmVaCreateManagedColumn — A Column widget convenience creation functions.

SYNOPSIS

#include <Xm/Column.h>

Widget XmVaCreateColumn(
Widget parent,
String name,
...);

Widget XmVaCreateManagedColumn(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a Column widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateColumn function is a convenience routine that calls XtCreateWidget.

The XmVaCreateManagedColumn function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of Column and its associated resources, see XmColumn(3).

RETURN

Returns the Column widget ID.

RELATED

XmColumn(3), XmCreateColumn(3), XtCreateWidget(3), and XtCreateManagedWidget(3).